/*MMM CSS*/
footer {
    margin-top: 50px;
}
/*
.product-variation-summary .form-label,
.product-variation-summary-left,
.view-product-catalog .accordion,
.block-facet-blockproduct-collections .facets-reset {
    display: none !important;
}
*/
.checkout-order-summary table {
    width: 100%;
    border-bottom: 1px solid #ccc;
    margin-bottom: 6px;
}

.text-primary {
    color: var(--beo-body-color) !important;
}

table td, table th {
    border-bottom: 1px solid #666;
}

.carousel-caption {
    font-size: 1.5rem;
    font-weight: bold;
color:#000;
background-color: rgba(255, 255, 255, 0.5);
text-shadow: none !important;
}

.right.carousel-control, .left.carousel-control{
  background-image: none !important;
}

.carousel-control .icon-prev:before, .carousel-control .icon-next:before{
  color:#000 !important;
  font-size: 6rem !important;
}
.block-field-blockcommerce-productphysicalzusatzliches-produkt{
  /*background-color: none !important;*/
  border-right: 1px solid #ccc;
}
.block-field-blockcommerce-productphysicalzusatzliches-produkt.bg-light{
  background-color: none !important;
}
.checkout-order-summary-number {
    padding-right: 7px;
}

.checkout-order-summary-number span {
    font-size: 11px;
}

.commerce-checkout-flow-multistep-default.commerce-checkout-flow #edit-actions {
    margin-bottom: 40px;
    ;
}

svg.text-success {
    color: #679800 !important;
}

.stretched-link, .title a{
  text-decoration: none !important;
}

#block-rollrasenshop-footertext .container {
    max-width: 1000px;
}

#block-rollrasenshop-footertext .container .col-sm {
    padding-left: 6rem;
}

.active>.page-link,
.cart-block--offcanvas-contents__links .product--rendered-attribute__selected~label.option a.page-link,
.cart-block--offcanvas-contents__links .product--rendered-attribute__selected~label.option a>.page-link,
.page-link.active,
.product--rendered-attribute__selected~label.option .address-book__add-link>.page-link,
.product--rendered-attribute__selected~label.option .address-book__set-default-link>.page-link,
.product--rendered-attribute__selected~label.option .btn>.page-link,
.product--rendered-attribute__selected~label.option .button>.page-link,
.product--rendered-attribute__selected~label.option .cart-block--offcanvas-contents__links a.page-link,
.product--rendered-attribute__selected~label.option .cart-block--offcanvas-contents__links a>.page-link,
.product--rendered-attribute__selected~label.option .page-link.address-book__add-link,
.product--rendered-attribute__selected~label.option .page-link.address-book__set-default-link,
.product--rendered-attribute__selected~label.option .page-link.btn,
.product--rendered-attribute__selected~label.option .page-link.button {
    background-color: #679800;
    border-color: #679800;
}

.block-facet-blockproduct-collections .accordion-body {
    padding: 0;
}

.block-facet-blockproduct-collections .facet-inactive li:nth-child(3),
.block-facet-blockproduct-collections .facet-active li:nth-child(4) {
    order: -1;
}

.block-facet-blockproduct-collections .facets-widget-checkbox {
    background: #f0f5e6;
    border-top: 3px solid #679800 !important;
    margin-bottom: 50px;
}

.product-info {
    border-bottom: 0 !important;
}

.nav-link {
    font-weight: 700 !important;
    /*text-transform: uppercase;*/
}

.dropdown-menu .nav-link{
    font-weight: 700 !important;
    text-transform: none !important;
}

#block-rollrasenshop-main-menu-header .nav-item:last-child a {
    padding-right: 0 !important;
}

nav-item dropdown nav-item--expanded .nav-item:last-child a.dropdown-toggle{
  color:#fff !important;
}

.bg-light {
    background-color: #eeefee !important;
}

.ckeditor-accordion-container>dl dt>a:hover,
.ckeditor-accordion-container>dl dt>a:not(.button):hover {
    background-color: #679800;
}

.ckeditor-accordion-container>dl {
    border: 1px solid #679800;
}

.ckeditor-accordion-container dd {
    padding-top: 1rem !important;
}

.ckeditor-accordion-container>dl dt>a,
.ckeditor-accordion-container>dl dt>a:not(.button) {
    border-bottom: 1px solid #fff;
}

.ckeditor-accordion-container>dl dt:last-of-type>a {
    border-bottom: 0 !important;
}

#block-rollrasenshop-shopping-cart {
    margin-left: 16px;
}
.cart-block--contents.bg-primary{
  background-color: #1b6800 !important;
}
#block-rollrasenshop-main-menu-header li:last-child {
    background: #e85e13;
    padding-right: 18px;
    padding-left: 4px;
    border-radius: 6px;
}

#block-rollrasenshop-main-menu-header ul.dropdown-menu li:last-child {
    background: transparent !important;
    padding-right: inherit;
    padding-left: inherit;
    border-radius: inherit;
}

.nav-link:focus,
.nav-link:hover {
    color: #e85e13;
}

#navigationRegion {
    background-color: #eeefee !important;
}

#navigationRegion a {
    color: #000 !important;
}

.view-product-catalog .product-image.bg-primary {
    background-color: #fff !important;
}


.opacify-links a:not(.btn):not(.address-book__set-default-link):not(.address-book__add-link):not(.button){
    font-weight: bold !important;
    /*text-transform: uppercase !important;*/
}

main a {
  color: #000 !important;
  text-decoration: underline !important;
}
#block-rollrasenshop-footertext{
 width:100% !important;
}
.navigation-icons .col.col-md.col-xxl p{

  font-weight: bold;
  word-wrap: break-word;
}
/*Responsive*/

@media (max-width:767px) {
    #block-rollrasenshop-footertext .container .col-sm {
        padding-left: 0rem;
    }

    #facetBlock-facet-blockproduct-collections .facet-inactive,
    #facetBlock-facet-blockproduct-collections .facet-active {
        flex-direction: column !important;
    }
.region-top-bar {
        font-size: .875rem;
        height: 4.5rem;
        z-index: 1046;
        padding-top: 1rem !important;
    }
.navigation-icons .col.col-md.col-xxl {
  flex-grow:1 !important;
  flex: auto !important;
  width: 25%;
}
.navigation-icons .col.col-md.col-xxl p{
  font-size: 1rem !important;
  font-weight: bold;
  word-break: break-word;
}


/* Die ersten drei li-Elemente ausblenden */
  nav#block-rollrasenshop-account-menu .nav li:nth-child(1),
  nav#block-rollrasenshop-account-menu .nav li:nth-child(2)
  /*nav#block-rollrasenshop-account-menu .nav li:nth-child(3)*/ {
    display: none;
  }

  /* Navigation horizontal ausrichten */
  nav#block-rollrasenshop-account-menu .nav {
    display: flex;
    justify-content: center; /* Zentriert die verbleibenden Links */
    gap: 10px; /* Abstand zwischen den Links */
    flex-wrap: wrap; /* Falls wenig Platz ist, umbrechen */
  }

  /* Links optisch anpassen */
  nav#block-rollrasenshop-account-menu .nav .nav-link {
    text-align: center;
  /*  padding: 8px 12px;*/
    display: inline-block;
  }
}



@media (min-width:1200px) and (max-width:1399px) {
    #block-rollrasenshop-main-menu-header .nav-link {
        padding: .5rem;
    }
}
@media (max-width: 576px) {
  .block-field-blockcommerce-productphysicalzusatzliches-produkt {
    display: none !important;
  }
}